/* stylelint-disable docusaurus/copyright-header */
/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

/* You can override the default Infima variables here. */
:root {
  --ifm-color-primary: #7acb53;
  --ifm-color-primary-dark: #69c43d;
  --ifm-color-primary-darker: #63bb38;
  --ifm-color-primary-darkest: #519a2e;
  --ifm-color-primary-light: #8bd269;
  --ifm-color-primary-lighter: #93d574;
  --ifm-color-primary-lightest: #addf95;
  --ifm-code-font-size: 95%;
}

.docusaurus-highlight-code-line {
  background-color: rgb(72, 77, 91);
  display: block;
  margin: 0 calc(-1 * var(--ifm-pre-padding));
  padding: 0 var(--ifm-pre-padding);
}
